Last Comment Bug 487210 - Push SUMO 1.0.1 to prod on Tuesday April 7 2009
: Push SUMO 1.0.1 to prod on Tuesday April 7 2009
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- major (vote)
: ---
Assigned To: Aravind Gottipati [:aravind]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 07:09 PDT by Laura Thomson :laura
Modified: 2013-10-09 10:29 PDT (History)
9 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Laura Thomson :laura 2009-04-07 07:09:54 PDT
This is a tiny release, just containing the changes from Firefox 3.1 -> 3.5 as per the 3.5 release plan.

Tag is https://svn.mozilla.org/projects/sumo/tags/1.0/1.0.1_20090407_r24223/
Comment 1 Aravind Gottipati [:aravind] 2009-04-07 12:20:49 PDT
I am assuming this is just an svn up?
Comment 2 Laura Thomson :laura 2009-04-07 12:29:23 PDT
svn switch to new tag, plus the usual cache dumping (templates, memcache, NS in that order)
Comment 3 Aravind Gottipati [:aravind] 2009-04-07 19:49:23 PDT
Code updated, caches dumped.  Pls. find me on irc if stuff's busted.
Comment 4 Stephen Donner [:stephend] - PTO; back on 5/28 2009-04-07 20:54:18 PDT
Verified FIXED; SHOWFOR detection has been tested and verified on production.
Comment 5 Stephen Donner [:stephend] - PTO; back on 5/28 2009-04-07 20:55:18 PDT
(For completeness, bug 482342 and bug 482347.)

Note You need to log in before you can comment on or make changes to this bug.